
.section-banner-background {
    background-image: url("../Images/section-bg.jpg");
    padding: 140px 0 140px 0;
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-size: cover;
    box-shadow: inset 0 0 0 2000px rgb(0 0 0 / 30%);
}
.section-banner-background__inner{
    text-align: center;
}

.section-banner-background__content {
    display: inline-block;
    text-align: center;
}

.section-banner-background__content-title {
    font-size: 16px;
    font-weight: 400;
    font-family: 'Quicksand-Regular', sans-serif;
    letter-spacing: 1px;
    margin-bottom: 7px;
    color: white;
}

.section-banner-background__content-text {
    font-size: 32px;
    font-weight: 400;
    font-family: 'Quicksand-Regular', sans-serif;
    letter-spacing: 1px;
    color: white;
    margin: 0;
    padding: 0;
}

.section-banner-background__content-button {
    border: 2px solid #ffffff;
    text-decoration: none;
    font-size: 16px;
    font-family: 'Quicksand-Bold', sans-serif;
    cursor: pointer;
    display: inline-block;
    color: #ffffff;
    padding: 12px 26px;
    border-radius: 23px;
    transition: all .2s ease-in-out;
    margin-top: 30px;
    letter-spacing: 1px;
}

.section-banner-background__content-button:hover {
    transform: scale(1.05);
    background: #ffffff;
    color: #555;
}

/*~~~~~~~~ BANNER-BACKGROUND MEDIA ~~~~~~~~*/

@media screen and (min-width: 992px){
    .section-banner-background__inner{
        text-align: left;
    }
}